﻿/*--共通------------------------------------------------------------------------------------------*/
@charset "utf-8";
@import "Common.css";
@import "Login.css";
@import "Answer.css";
@import "Master.css";
@import "Send.css";

body {
	width: 100%;
	background-color: #FFFFFF;
	font-family:'Meiryo UI', 'Lato', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 14px;
	margin: 0px;
    text-align: center;
}

.FontBase
{
	font-family:'Meiryo UI', 'Lato', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}

/* フォームのセンタリング用(Android標準ブラウザ余白対策) */
/* formタグの直下に指定する */
div#wrapper {
    width:320px;
    margin: 0 auto;
    text-align: left;
}

/*ページ左右の罫線*/
.PageBorder
{
    border-style:solid;
    border-width:0px 1px 0px 1px;
    border-color:#D9D9D9;
}

/*タイトルヘッダ用青色背景*/
.TitleBg
{
	background-color: #3366FF;
	height: 30px;
    padding: 0;
}

.wordWrapBreak_Break
{
    word-break: break-all;
    word-wrap: break-word;
}

.lst-nowrap
{
    white-space: nowrap;
}


/* 各画面用↓-------------------------------------------------------------------------------------------*/







.TblListFAQKind
{
    font-size:14px;
}

.TblListFAQ
{
    font-size:14px;
    border-top-width: 1px;
    border-top-color: #D9D9D9;
    border-bottom-style:none;
    border-bottom-width: 1px;
    border-bottom-color: #D9D9D9;
    border-style: solid ;
    border-collapse: collapse;
}

.TblListFAQ th
{
    border-style: solid;
    border-bottom-width: 0px;
    border-bottom-color: #3366FF;
    border-bottom-style:none;
    border-left-width: 1px;
    border-left-color: #D9D9D9;
    border-right-width: 1px;
    border-right-color: #D9D9D9;
    height:30px;
	font-weight: bold; 
	background-color: #FFFFFF;
    /* 文字色 */
	color:#3369FF;
}

.TblListFAQ td
{
	font-weight: bold; 
	background-color: #FFFFFF;
    border-width:1px;
}

.TblListFAQ_Detail
{
    font-size:14px;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-color: #D9D9D9;
    border-top-color: #3366FF;
    border-collapse: collapse;
}



.KeihouLabel
{
    font-size: 16px;
    text-align:center;
    vertical-align: middle;
    font-weight:bold;
    width: 90px;
    height: 20px;
    display:inline-block;
    margin:2px;
    border-style:none;
}

.KeihouLabelSp
{
    font-size: 12px;
    text-align:center;
    vertical-align: middle;
    font-weight:bold;
    width: 60px;
    height: 20px;
    display:inline-block;
    margin:1px;
    border-style:none;
}

.TokubetsuKeihouColor
{
    background-color:purple;
    color:white;
}

.KeihouColor
{
    background-color:red;
    color:white;
}

.ChuihouColor
{
    background-color:yellow;
    color:black;
}

.WeatherLabelSp td
{
    background-color: #FFFFFF;
    /* 文字色 */
	color:black;
    vertical-align:middle;
    text-align:right;
}
.WeatherLabelSpOpen
{   
	border-collapse:collapse;
	border-width: 0px 0px 0px 5px;
	border-color:#3366FF;
	border-style: solid;
	margin: 0px;
	padding: 0px;
    border-spacing:0px;
    border-top:solid 1px #D9D9D9
}

.WeatherTdSp
{
    text-align: left;
    margin: 0;
    padding: 0
}

.AreaLabelTdSp
{
    width: 64px; 
}

.WaringTdAreaSp
{
    width: 190px; 
}

.WaringTdCitySp
{
    width: 220px; 
}
